Index: contrib/crossrpms/rtems4.11/arm/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/arm/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/arm/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/avr/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/avr/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/avr/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/bfin/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/bfin/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/h8300/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/h8300/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/i386/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/i386/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/m32c/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/m32c/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/m32r/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/m32r/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/m68k/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/m68k/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/mips/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/mips/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/mips/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/powerpc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/powerpc/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/sh/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sh/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/sh/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/sparc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/sparc/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.11/sparc64/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/gcc-sources.add	(revision 1192a1e006fe0ca1e57f9376e756898efbcca9cf)
+++ contrib/crossrpms/rtems4.11/sparc64/gcc-sources.add	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
@@ -1,5 +1,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
